Subject: (ngtrans) status of ngtrans?

From: Ronald van der Pol <[email-masked]>
Date: Wed, 22 Jan 2003 11:24:41 +0100

What is the exact status of ngtrans? I thought it was closed, but
the mailing list was to remain open. But should ngtrans still accept
new versions of I-Ds? I thought they were supposed to become personal
or v6ops I-Ds. I think it is confusing to have both ngtrans and v6ops.

A statement on http://www.ietf.org/html.charters/ngtrans-charter.html
to redirect people to v6ops would be useful too.

	rvdp

---

From: Pekka Savola <[email-masked]>
Date: Wed, 22 Jan 2003 15:10:14 +0200 (EET)

> or v6ops I-Ds. I think it is confusing to have both ngtrans and v6ops.

Currently, the procedure is so that the ngtrans I-D's can continue to be
published as revisions, or be moved under the author's name (the author's
option).

That's the same for all closed wg's.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings